.explanatory_headings {
	font-size: 2.2em;
	padding-left: 20px;
	margin-bottom: 10px;
	font-weight: 600;
}
.member_container {
	width: 100%;
	/*background-color: #eee;*/
	/*box-shadow: 0 0 3px #666;*/
	float: left;
	margin: 4px;
	margin-top: 0;
	border-bottom: 1px solid #aaa;
}

/*.member_profile {
	width: 200px;
	background-color: white;
	box-shadow: 0 0 6px #2FB457;
	float: left;
	margin: 4px;
}*/
.about_member {
	width: 100%;
	padding: 20px;
	color: #2FB457;
	text-align: center;
}
.elias {
	background: url('../img/board_members/elias.png') no-repeat top center;
	background-size: cover;
}
.platjiies {
	background: url('../img/board_members/platjiees.png') no-repeat top center;
	background-size: cover;
}
.leqhaoe {
	background: url('../img/board_members/MD.png') no-repeat top center;
	background-size: cover;
}
.kao {
	background: url('../img/board_members/kao.png') no-repeat top center;
	background-size: cover;
}
.motseoa {
	background: url('../img/board_members/motseoa.png') no-repeat top center;
	background-size: cover;
}
.mokotjo {
	background: url('../img/board_members/mokotjo.png') no-repeat top center;
	background-size: cover;
}
.elias, .platjiies, .leqhaoe, .motseoa, .kao, .mokotjo, .sopeng, .matela, .ntolo, .marabe, .khama, .mahooana {
	width: 100%;
	height: 220px;
}

/*.sopeng, .matela, .ntolo, .marabe, .khama, .mahooana {
	width: 100%;
	height: 220px;
}*/
.sopeng {
	background: url('../img/board_members/sopeng.png') no-repeat top center;
	background-size: cover;
}
.matela {
	background: url('../img/board_members/matela.png') no-repeat top center;
	background-size: cover;
}
.ntolo {
	background: url('../img/board_members/ntolo.png') no-repeat top center;
	background-size: cover;
}
.marabe {
	background: url('../img/board_members/marabe.png') no-repeat top center;
	background-size: cover;
}
.khama {
	background: url('../img/board_members/khama.png') no-repeat top center;
	background-size: cover;
}
.mahooana {
	background: url('../img/board_members/mahooana.png') no-repeat top center;
	background-size: cover;
}

@media screen and (min-width: 768px) {
	.member {
		width: 30%;
		float: left;
		position: relative;
	}
	.member_profile {
		width: 70%;
		padding: 20px;
		float: left;
		background-color: #fff;
		/*text-align: justify;*/
		padding-top: 10px;
	}
}